﻿
/* ---------------- HOMEPAGE ----------------- */

#homepage
{
    display: table;
}


#homeblurb
{
    background-image: url(../images/home-divider.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 30px;
}

#homeblurb p
{
    width: 500px;
}

#homestockandbanner
{
    
}

#homestock
{
    float: left;
}

#homebanner
{
    float: right;
}

.hometext
{
    top: 0px;
    background-color: #FF00FF;
    position: relative;
}

#homecontent
{
    width: 540px;
    margin-left: 40px;
    margin-right: 40px;
    top: 0px;
    background-color: #ffffff;
    float: left;
}

#homeside
{
    width: 260px;
    z-index: 501;
    background-color: #ffffff;
    float: right;
    margin-right: 70px;
}


/* -------------- NEWS ITEMS ----------------- */

.newsitem
{
    background-image: url('../images/dateicon.jpg');
    background-repeat: no-repeat;
    margin-bottom: 15px;
    min-height: 55px;
}

.newscalendar
{
    width: 40px;
    float: left;
}

.newsitemmonth
{
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 2px;
    display: block;
    text-align: center;
}

.newsitemday
{
    font-size: 18px;
    color: #000000;
    font-weight: bold;
    padding-top: 4px;
    display: block;
    text-align: center;
}


.newsheadline
{
    margin: 0px 0px 0px 50px;
}

.newsheadline a
{
    color: #2886df;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0px;
    line-height: 15px;
}

.newsheadline a:hover
{
    color: #0056a6;
}

/* -------------- NEWS ITEMS ----------------- */

/* ---------------- HOMEPAGE ----------------- */







/* ------------------ EXECS ------------------- */


.exec
{
    display: table;
    margin-bottom: 25px;
}

.execname
{
    font-weight: bold;
}

.exectitle
{
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}

.execpic
{
    float: left;
}

.execbio
{
    padding-left: 130px;
}



/* ------------------ EXECS ------------------- */


.col05
{
    width: 5%;
    float: left;
}

.col10
{
    width: 10%;
    float: left;
}

.col15
{
    width: 15%;
    float: left;
}

.col20
{
    width: 20%;
    float: left;
}

.col35
{
    width: 25%;
    float: left;
}

.col30
{
    width: 30%;
    float: left;
}

.col35
{
    width: 35%;
    float: left;
}

.col40
{
    width: 40%;
    float: left;
}

.col45
{
    width: 45%;
    float: left;
}

.col50
{
    width: 50%;
    float: left;
}

.col55
{
    width: 55%;
    float: left;
}

.col60
{
    width: 60%;
    float: left;
}

.col65
{
    width: 65%;
    float: left;
}

.col70
{
    width: 70%;
    float: left;
}

.col75
{
    width: 75%;
    float: left;
}

.col80
{
    width: 80%;
    float: left;
}

.col85
{
    width: 85%;
    float: left;
}


.col90
{
    width: 90%;
    float: left;
}

.col95
{
    width: 95%;
    float: left;
}




.pillarheading
{
    background-position: left;
    font-family: 'PTSansBold' , Arial, sans-serif;
    color: #0055a5;
    font-size: 18px;
    margin-top: 20px;
    font-weight: normal;
    background-image: url(../believe/pillar.jpg);
    background-repeat: no-repeat;
    padding-left: 40px;
}

#socialbuttons
{
    margin-top: 10px;
}

#socialbuttons img
{
    margin-right: 5px;
}



.YouTube
{
width:504px;
height: 300px;
}


.mediakit
{
    display:block;
    text-align: center;
    margin-bottom: 20px;
}



/* -- INQUIRIES PAGE -- */

.formbox
{
    padding: 10px;
}

.formbox:nth-child(even) {
        background-color: #EEEEEE;
}
    
    
.formoutline
{
    border: 1px solid #666666;
    width: 100%;
    display: table;
}


/* -- PATENTS PAGE -- */



.patentrow
{
    display: table;
    width: 100%;
    border: 1px solid #C0C0C0;
    margin-bottom: 3px;
    border-radius: 5px;
}

.patenthead
{
    border: 0px;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 5px;
}

.patentrow:nth-child(odd)
{
    background-color: #EFEFEF;
}

.patentcol1
{
    float: left;
    width: 25%;
    vertical-align: top;
    padding: 5px;
}

.patentcol2
{
    width: 70%;
    float:right;
    padding: 5px;    
}

.patentcol2 li
{
    list-style-type: none;
    margin-bottom: 15px;
}